Carib bargains - Web - Bug #7686

My Profile > If the number is verified, should display the verified icon and remove this button.
09/17/2023 09:13 PM - Shubham J

Status: Closed Start date: 09/17/2023
Priority: Normal Due date:

Assignee: Shubham J % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309172114-cnu7g.png
clipboard-202309181047-5y0ir.png

History

#1 - 09/18/2023 10:47 AM - Shubham J
- File clipboard-202309181047-5y0ir.png added

- Subject changed from My Profile > If the number is verified, should display the verified icon. to My Profile > If the number is verified, should display
the verified icon and remove this button.

- Description updated

#2 - 09/20/2023 12:59 PM - Narendra Singh

- Status changed from New to Resolved

For Future Enhancement.

#3 - 09/21/2023 10:34 AM - Narendra Singh
- Assignee changed from Narendra Singh to Shubham J

#4 - 09/29/2023 05:04 PM - Narendra Singh

- Status changed from Resolved to Closed
